Package: grails.databinding.initializers

## [Java] Interface ValueInitializer

-     public interface ValueInitializer

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.lang.Class<?>` | `getTargetType()`
    `` | `public java.lang.Object` | `initialize()`

- - ### Method Detail

    - #### public java.lang.Class<?> getTargetType()

    - #### public java.lang.Object initialize()